openSUSE セキュリティ更新:qemu(openSUSE-2016-839)

critical Nessus プラグイン ID 91980
扶養家族が見つかりません